diff --git mscore/mscore/musescore.cpp mscore/mscore/musescore.cpp
index 84c9775..8a2b819 100644
--- mscore/mscore/musescore.cpp
+++ mscore/mscore/musescore.cpp
@@ -1968,6 +1968,14 @@ static bool processNonGui()
 //   main
 //---------------------------------------------------------
 
+
+// Mac-Applications don't have menubar icons
+#ifdef Q_WS_MAC
+    void qt_mac_set_menubar_icons(bool b);
+#endif
+
+
+
 int main(int argc, char* av[])
       {
       QFile f(":/revision.h");
@@ -2231,6 +2239,9 @@ int main(int argc, char* av[])
 
 #ifdef Q_WS_MAC
       QApplication::instance()->installEventFilter(mscore);
+      
+      // Mac-Applications don't have menubar icons
+      qt_mac_set_menubar_icons(false);
 #endif
       mscore->setRevision(revision);
 
